{% extends 'base.html.twig' %}

{% block title %}Skill index{% endblock %}

{% block body %}
    <h1>Skill index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Field</th>
                <th>Wording</th>
                <th>Description</th>
                <th>Link</th>
                <th>Grade</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for skill in skills %}
            <tr>
                <td>{{ skill.id }}</td>
                <td>{{ skill.field }}</td>
                <td>{{ skill.wording }}</td>
                <td>{{ skill.description }}</td>
                <td>{{ skill.link }}</td>
                <td>{{ skill.grade }}</td>
                <td>
                    <a href="{{ path('app_skill_show', {'id': skill.id}) }}">show</a>
                    <a href="{{ path('app_skill_edit', {'id': skill.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_skill_new') }}">Create new</a>
{% endblock %}
